@media (max-width: 1199px)
{


	.gdLogo
	{
		width: 70px;
	}

	.pdt3
	{
		padding-top: 70px;
	}

	.pdb3
	{
		padding-bottom: 70px;
	}

	.pdb8
	{
		padding-bottom: 60px;
	}

	h1
	{
		font-size: 22px;
	}

	h2,
	.h2
	{
		font-size: 22px;
		line-height: 28px;
	}

	.gdTitre
	{
		font-size: 30px!important;
	}

	#ascenseur
	{
		right: 10px;
		bottom:95px;
	}

	.pdbtl15
	{
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 0%;
	}

	.hidden-md
	{
		display: none;
	}


	/*----------------------------------------*/
	/*--------------- FOOTER -----------------*/
	
	footer .reseauxSociaux img
	{
		width: 25px;
	}



	/*----------------------------------------*/
	/*-------------- INDEX.PHP ---------------*/

	.gdeDiv
	{
		width: 63%;
		padding-left: 105px;
		padding-right: 20px;
	}

	.pteDiv
	{
		width: 37%;
		padding-left: 20px;
		padding-right: 105px;
		background-size: 250px;
	}

	.div5
	{
		padding-left: 10px;
		padding-right: 10px;
	}

	.txtSlide a
	{
		padding: 6px 40px 8px;
	}

	



	/*----------------------------------------------*/
	/*-------------- DETAILS CHAMBRES --------------*/
	
	.owl-carousel .blogpost
	{
		height: 560px;
	}

	.chambres .equipements img
	{
		padding-right: 5px;
		width: 38px;
	}



	/*-----------------------------------------------*/
	/*--------------- CONTACT / ACCES ---------------*/
	
	#contactAcces .form input[type=submit]
	{
		width: 100px;
	}

}	


@media (max-width: 1130px)
{
	.owl-carousel .blogpost
	{
		height: 560px
	}
}

@media (max-width: 1050px)
{
	.owl-carousel .blogpost
	{
		height: 520px
	}
}